Bug 109461 - EME: replace MediaKeySession.addKey() -> update()
Summary: EME: replace MediaKeySession.addKey() -> update()
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Jer Noble
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-02-11 10:35 PST by Jer Noble
Modified: 2013-02-14 14:28 PST (History)
5 users (show)

See Also:


Attachments
Patch (10.95 KB, patch)
2013-02-11 11:12 PST, Jer Noble
eric.carlson: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jer Noble 2013-02-11 10:35:29 PST
EME: replace MediaKeySession.addKey() -> update()
Comment 1 Jer Noble 2013-02-11 11:12:41 PST
Created attachment 187620 [details]
Patch
Comment 2 Jer Noble 2013-02-13 16:19:31 PST
Committed r142820: <http://trac.webkit.org/changeset/142820>
Comment 3 Jer Noble 2013-02-14 14:02:16 PST
Hm, looks like this actually didn't get committed.
Comment 4 Jer Noble 2013-02-14 14:28:51 PST
Committed r142918: <http://trac.webkit.org/changeset/142918>